/****** FILE: themes/kcs/css/typography.css *****/
@font-face {
    font-family: 'KeepCalmWebOnly';
    src: url('../webfonts/keepcalmandtypeon-webonly2.1.eot');
    src: url('../webfonts/keepcalmandtypeon-webonly2.1.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/keepcalmandtypeon-webonly2.1.woff') format('woff'),
         url('../webfonts/keepcalmandtypeon-webonly2.1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'KeepCalmWebOnly';
	color: #E31F17;
	margin: 1em 0px 0px;
}

h1 { font-size: 200%;	}
h2 { font-size: 150%;	}
h3 { font-size: 125%;	}
h4 { font-size: 110%;	font-weight: bold; color: black; }
h5 { font-size: 100%;	font-weight: bold; color: black; }
h6 { font-size: 100%;	font-weight: bold; color: black; }

.content p { margin: 0px 0px 1em; line-height: 175%; }

.content li { line-height: 175%; }

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
img {
	border: none;
}
	div.image.right,
	div.captionImage.right {
		float: right;
		margin-left: 20px;
	}
	
	.captionImage {
		border: 1px solid #aaa;
		padding: 5px;
	}
	
	div.image.left,
	div.captionImage.left {
		float: left;
	}
	div.image.center,
	div.captionImage.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	.caption {
		font-weight: bold;
		text-align: center;
		color: #666;
	}

.left {
	float: left;
	padding: 1em 1em 1em 0;
}

.right {
	float: right;
	padding: 1em 0 1em 1em;
}

.center {
	display : block;
	margin: 0 auto 0 auto;
	text-align: center;
}

.leftAlone {
	float: left;
	margin-right: 100%;
}

.rightAlone {
	float: right;
	margin-left: 100%;
}

.clearBoth {
	clear: both;
}

.clearLeft {
  clear: left;
}

.clearRight {
	clear: right;
}

.small {
	font-size: smaller;
}

/****** FILE: themes/kcs/css/layout.css *****/
html{
	font-family: Verdana, Helvetica, Lucida, Arial, sans-serif; 	
	margin: 0px;
	padding: 0px;
	background: #fffdd0 url(../images/crown-backgrounds.png) repeat center; 
}

body{
	margin: 0px;
	padding: 0px;
}

.inner {
  background-color: white;
  box-shadow: 0 0 20px #000000;
  margin: 0 auto;
  max-width: 1090px;
  padding: 20px 30px 0;
}

#logo {
	height: 95px;
	width: 100%;
	background: #1B037D url(../images/header-back.png) repeat-x; 
  margin: -20px -30px 0px;
  padding: 0px 30px;
	border-bottom: solid 1px #8B8B8B; 
}

#logo img {
	margin-top: 8px;
	margin-left: 0px;
	float: left;
}

/*** Search ***/
#Search {
	float: right;
	margin-top: 48px;
	padding-left: 7px;
	width: 210px;
	height: 25px;
	background: transparent url(../images/search.png) no-repeat;
	z-index: 1;
}

#Search .button {
	width: 23px;
	height: 23px !important;
	padding: 1px;
	border: none;
	border-left: none;
	background: transparent url(../images/magnifying-glass.png) right 3px no-repeat;
}

#Search .field {	
	width: 154px;
	height: 22px;
	background: none;
	border: none;
	border-right: none;
	font-size: 16px;
	line-height: 10px;
}

#anotherSearch {
	display: inline;
}

#Search #gear {
	float: right !important;
	margin-top: 4px !important;
	padding-right: 9px;
}

#Search .options {
	display: none;
	width: 205px;
	margin-left: -6px;
	padding-left: 5px;
	margin-top: -7px;
	padding-top: 5px;
	padding-bottom: 1px;
	z-index: 0;
	font-size: 80%;
	background-color: white;
	border: 1px #8b8b8b solid;
	border-top: none;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;}

/* Primary navigation */
.header .primary {
	background: #B2B2B2 url(../images/header-shadow.png) repeat-x bottom; 
	border-bottom: solid 1px #8B8B8B; 
  margin: 12px -30px 12px;
  padding: 0px 20px;
  overflow:auto;
}

.header .primary ul {  
	padding: 0px; 
	margin: 0px;
	white-space:normal; 
} 

.header .primary ul li {
	border-right: 1px solid rgba(255, 255, 255, .25);
	font-family:'KeepCalmWebOnly'; 
	font-size: 26px; 
	float:left; 
	padding: 5px 19px 3px; 
	margin:0px; 
	background-image:none; 
	list-style-type:none; 
}

.header .primary ul li.last, #Countries {
	border: none;
}

#Countries {
	margin-top: -5px;
}

.header a {
	text-decoration: none;
	color: white;
}

fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}

.breadcrumbnavigation {
  font-size: 90%;
}

a, .breadcrumbnavigation a { 
 	text-decoration: none; 
	color: #E31F17;
}

/* Dropdown menu */
.header .primary ul li:hover .dropDownMenu { display: block; }
.dropDownMenu { text-align: left; z-index: 1; width: 200px !important; position: absolute; padding-top: 0px; display: none; border: 1px solid white; background: #CCCCCC; }
ul.dropDownMenu { margin: 0px 10px 0px -20px !important; padding: 0px !important; } 	
.dropDownMenu li { font-size: 20px !important; border-right: none !important; width: 157px; padding: 20px 7px 6px 35px !important; margin: 0px 0px 0px 0px !important; font-size: 15px; line-height: 20px; 
border-bottom: 1px solid white !important;
	background: transparent url(../images/header-shadow-narrow.png) repeat-x bottom !important; 
}
.dropDownMenu li.top { padding: 10px 3px 3px 20px !important; width: 177px; font-size: 22px !important; }
.dropDownMenu a { color: white; } 
.dropDownMenu {	display: none; }

/** Gallery **/
.posterAdWords {
	float: right;
}

.poster .items {
	width: 260px;
}

.crown {
	font-family: 'KeepCalmWebOnly';
	font-size: 200%;
}

.poster .items .value.text {
	font-family: 'KeepCalmWebOnly';
}

#posters {
	clear: left;
	list-style-type: none;
	margin-left: 0px;
	clear: both;
}

#posters>li {
	list-style-type: none;	
  background-color: #DDDDDD;
	border-radius: 15px 15px 15px 15px;
	margin: 0px 7px 15px 7px;
	padding: 0px;
	width: 150px;	
	height: 220px;
	text-align: center;
	float: left;
	overflow: hidden;
	border: solid 2px black;
	font-size: smaller;
}

#posters li:hover{	
	background-color: #BBBBBB;
	color: white;
}

#posters .title {
	padding: 5px;
}

#posters li a {
  color: #555555;
	font-weight: bold;
}

.pagination {
	text-align: center;
	clear: both;
}

.pagination .count {
	float: right;
}

#previewFrame {
	position: relative;
}

.posterHover {
	position: absolute;
	margin-top: -5px;
	display: none;
	padding-left: 8px;
	font-size: smaller;
}

#previewFrame .posterHover {
	margin-top: -13px;
	line-height: 22px;
	left: 5px;
}

#previewFrame .posterHover li {
	background-color: #E9E9E9 !important;
}

#previewFrame .posterHover img, .Gallery .preview .posterHover img {
	float: left;
	padding: 0px 3px 4px 0px;
}

.Gallery .preview .posterHover {
	margin: 14px 0px 0px 1em;
}

li:hover .posterHover, .preview:hover .posterHover, #previewFrame:hover .posterHover {
	display: inline;
}

.posterHover li {
	padding: 3px 3px 0px 3px;
	margin: 0px 1px;
	display: inline;
	list-style-type:none; 
	float: left;
	background-color: white;
	border: 2px solid black;
	border-top-color: #cccccc;

  box-shadow: 3px 3px 3px rgba(0,0,0,0.5);

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;	
	
}

.poster .preview {
	float: left;
	margin-right: 2em;
}

.poster .preview #scmobPinIt img {
	margin: 1em 0em 1em 1em;
}

.poster li {
	margin-bottom: 0.5em;
}

.poster .items .title {
	font-weight: bold;	
}

#studioLinks {
	text-align: center;
	margin: 0px auto 30px auto;
	clear: both;
}

.studioLink {
	margin: 1em 0px;
}

/** aside **/
.aside {
	margin: 20px 0px 0px 10px;
	padding: 0px 5px;
	clear: right;
	width: 230px;
	float: right;
	background: #CCCCCC; 

	border-left: solid #8B8B8B 2px;
	border-top: solid #8B8B8B 2px;
	border-right: solid #E5E5E5 2px;
	border-bottom: solid #E5E5E5 2px;
	border-radius: 15px;
}

.aside h2 {
	margin: 10px 5px 0px 10px;
}

/* Login form */
#MemberLoginForm_LoginForm label {
	padding-top: 2px;
	width: 80px;
}

#MemberLoginForm_LoginForm .field {
	clear: left;
}

/* Country form */
#Form_country .Actions, #Form_country fieldset  {
	display: inline;
}

#Countries {
	float: right;
}

#Countries option, #Countries select, .country a {
	background-position: center left;
	background-repeat: no-repeat;	
	margin-left: 3px;
	line-height: 21px;
	height: 25px;
	padding-left: 35px;
	width: 180px;	
}

#Countries select {
	margin-top: 0px;
  -webkit-appearance: none;
}

#Countries option {
	height: 20px;
	width: 100px;
}

#Countries fieldset {
	padding: 0px;
	margin: 0px;
	float: left;
}

#Countries .Actions {
	margin: 0px 35px 0px 0px;
	float: left;
}

#Countries .Actions input {
	height: 26px;
}

#Countries option[value=".com.au"], .country .comau { background-image: url(../images/countries/au-XS.gif); }
#Countries option[value=".at"]    , .country .at    { background-image: url(../images/countries/at-XS.gif); }
#Countries option[value=".be"]    , .country .be 		{ background-image: url(../images/countries/be-XS.gif); }
#Countries option[value=".com.br"], .country .combr { background-image: url(../images/countries/br-XS.gif); }
#Countries option[value=".ca"]  	, .country .ca		{ background-image: url(../images/countries/ca-XS.gif); }
#Countries option[value=".fr"]  	, .country .fr		{ background-image: url(../images/countries/fr-XS.gif); }
#Countries option[value=".de"]  	, .country .de		{ background-image: url(../images/countries/de-XS.gif); }
#Countries option[value=".jp"]  	, .country .jp		{ background-image: url(../images/countries/jp-XS.gif); }
#Countries option[value=".co.kr"] , .country .cokr  { background-image: url(../images/countries/kr-XS.gif); }
#Countries option[value=".nl"]  	, .country .nl		{ background-image: url(../images/countries/nl-XS.gif); }
#Countries option[value=".co.nz"] , .country .conz	{ background-image: url(../images/countries/nz-XS.gif); }
#Countries option[value=".pt"]  	, .country .pt		{ background-image: url(../images/countries/pt-XS.gif); }
#Countries option[value=".es"]  	, .country .es		{ background-image: url(../images/countries/es-XS.gif); }
#Countries option[value=".se"]  	, .country .se		{ background-image: url(../images/countries/se-XS.gif); }
#Countries option[value=".ch"]  	, .country .ch		{ background-image: url(../images/countries/ch-XS.gif); }
#Countries option[value=".co.uk"] , .country .couk	{ background-image: url(../images/countries/uk-XS.gif); }
#Countries option[value=".com"] 	, .country .com		{ background-image: url(../images/countries/us-XS.gif); }

/* Country PopUp */
#countriesPopUp .title {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: bold;
}

#countriesPopUp .close {
	font-family: 'KeepCalmWebOnly';
	font-size: 20px;
	line-height: 20px;
	margin-left: 4px;
	float: right;
}

#countriesPopUp .cookieInfo {
	text-align: center;
	font-size: smaller;
	
}

#hyLiteDlg, .countries {
	background-color: #E7F5FF !important;
	border: 1px solid #3DADFF;
	padding: 10px !important;
	border-radius: 15px;	
}

.countries {
	background-color: white !important;
	border: none;
}
/* end Country form */

/** Designer **/

.formSection {
  border-radius: 15px 15px 15px 15px;
  margin: 13px 5px 10px 12px;
  width: 160px;
  padding: 10px;
  background-color: #BBBBBB;
  float: left;
}

#saveGallery {
	width: 90%;;
	text-align: left;
	background-color: #fffdd0;
}

#saveGallery h2 {
	margin-top: 0px;
}

#saveGallery, #saveGallery label {
	color: black !important;
}

#Form_make_name {
	float: left;
}

#gallery label {
	clear: left;
}

#Form_make_gallery {
	float: left;
}

#Form_make_gallery li {
	float: left;
	list-style-type:none; 	
}

#Rating label {
	clear: left;
}

#Form_make_Rating li {
	float: left;
	list-style-type:none; 	
}

#Form_make_Rating li label {
	padding: 0px;
	list-style-type:none; 	
}

#Rating .middleColumn, #gallery .middleColumn {
	display: inline;
	float: left;
	padding-top: 0px;
}

#Form_make_Rating, #Form_make_gallery {
	margin: 0;
	padding: 0;
}

#name label, #Rating>label, #gallery > label {
	padding: 3px 5px 1em 20px;
	width: 120px;
	font-weight: bold;
}

#name {
  clear: left;
}

#terms {
	margin-top: 1em;
	clear: left;
	font-weight: normal;
}

#terms ul {
	clear: left;
}



.zazzle {
  background-color: black;
  clear: left;
  float: left;
  text-align: center;
}

.zazzleProducts {
	background-color: white;
}



#Form_make {
	color: white;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#Form_make_t {
	width: 153px;	
	height: 137px;
	font-family: 'KeepCalmWebOnly';
	font-size: 22px;
	line-height: 20px;
}

#t_b input {
	font-family: 'KeepCalmWebOnly';
	font-size: 18px;
	width: 148px;
}

label.right {
	float: none;
	padding: 0px;
}

.checkbox {
	text-align: left;
}

#Form_make>.Actions {
	display: none;
}

.Actions {
	float: left;
	margin-left: 12px;
}

.Actions input {
	height: 36px;
	padding-left: 30px;
	padding-right: 30px;

}

/* Download As */
.downloadFormats {
	text-align: left;
	clear: left;
}

.downloadFormats a {
	margin: 0px 4px;
	clear: left;
}

.downloadFormats img {
	vertical-align: middle;
}

.composite {
	text-align: center;
}

#ps, #w {
	float: left;
	font-size: smaller;
	text-align: center;
}

#ps {
	width: 75px;
}

#w {
	width: 79px;
}

#QuickDownload label {
	padding: 0px;
}

#Form_make_w {
	width: 70px;
	height: 14px;
}

.fileSettings {
	margin-top: 7px;
	padding-top: 6px;
	border-top: dotted 1px white;
}

#HeartColour {
	margin-top: 15px;
	padding-top: 6px;
	border-top: dotted 1px white;
}



#w { 
	margin-left: 3px;
}
.clearLeft { clear: left; }
.clearBoth { clear: both; }


#previewFrame {
	width: 290px;
	border: 1px solid #575757;
	background-color: #575757;
/*	width: 320px;*/
	float: left;
/*	height: 320px;*/
/*	background: transparent url(../images/icons/loading.gif) no-repeat center center;*/
}

#preview {
	width: 270px;
	height: 270px;
	overflow:visible;
	text-align: center; 
	font-size: 50px;
	display: none;
	font-family: 'KeepCalmWebOnly';
}

.previewText p { 
	width: auto;
	margin: 0px; 
	padding: 0px;
	line-height: 85%;
	font-weight: normal;
}

#previewFrame .crownsOnly {
	font-size: 157%;	
	line-height: 70%;
}

#previewFrame .AND {
	font-size: 46%;	
}

#previewFrame .size-9 { font-size: 8%; }
#previewFrame .size-8 { font-size: 10%; }
#previewFrame .size-7 { font-size: 13%; }
#previewFrame .size-6 { font-size: 17%; }
#previewFrame .size-5 { font-size: 22%; }
#previewFrame .size-4 { font-size: 28%; }
#previewFrame .size-3 { font-size: 36%; }
#previewFrame .size-2 { font-size: 46%; }
#previewFrame .size-1 { font-size: 73%; }
#previewFrame .size0 { font-size: 100%; }
#previewFrame .size1 { font-size: 125%; }
#previewFrame .size2 { font-size: 157%; }
#previewFrame .size3 { font-size: 196%; }
#previewFrame .size4 { font-size: 245%; }
#previewFrame .size5 { font-size: 300%; }
#previewFrame .size6 { font-size: 375%; }
#previewFrame .size7 { font-size: 470%; }
#previewFrame .size8 { font-size: 588%; }
#previewFrame .size9 { font-size: 735%; }

#previewFrame .smaller {
	font-size: smaller;
}

#previewFrame .larger {
	font-size: larger;
}

#textSizePreview {
	font-family: 'KeepCalmWebOnly';
	z-index: 0;
	position: absolute;  
	left: 000;
	top: 000;
	display: block;
	white-space: nowrap;
}

#Crowns {
	background: #333333;	
	float: right;
	color: white;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
}

#Form_make_c {
	font-size: 150px !important;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;

	height: 365px;
	overflow-x: hidden;
	overflow-y: scroll;
}

#Form_make_c label {
	display: block;
	margin-top: -65px;
	padding-bottom: 65px;
	cursor: pointer;
	width: 100%;
	height: 100%;
}

#Form_make_c li {
	display: block;
	overflow: hidden;
	height: 100px;
	list-style-type:none;
}

#Form_make_c input {
	display: none;
}

#Form_make_c abbr {
	font-family: 'KeepCalmWebOnly';
	text-decoration: none;
	border-bottom: none;
}

#Form_make_c li input:checked + label {
  background-color: #E31F17;
}

#cUp, #cDown {
	background: url(../images/up-down-arrows.png);
	margin-left: 17px;
	width: 111px;
	height: 30px;
	text-align: center;
	cursor:pointer;
}

#cUp.inactive {
	background-position: 222px 0px; 	
}

#cDown.inactive {
	background-position: 222px 30px;	
}

#cUp {
	background-position: 111px 0px;
}

#cDown {
	background-position: 111px 30px;
}

#cUp:active {
	background-position: left 0px;
}

#cDown:active {
	background-position: left 30px;
}

#BackgroundColour .action, #TextColour .action, #HeartColour .action {
	height: 2em;
	margin-top: 5px; 
}

#Form_make_bc, #Form_make_tc, #Form_make_cc {
	background-image: url(../images/icons/colourhweel.png) !important;
	background-position: center right;
	background-repeat: no-repeat;
}

#Form_make_action_bc_Red 	{ background-color: #E31F17;	color: white; }
#Form_make_action_bc_Green { background-color: #037D12;	color: white; }
#Form_make_action_bc_Blue  { background-color: #1B037D;	color: white; }
#Form_make_action_bc_Cyan  { background-color: #0CC0FD;	color: white; }
#Form_make_action_bc_Pink  { background-color: #E3068D;	color: white; }
#Form_make_action_tc_White, #Form_make_action_cc_White { background-color: #ffffff;	color: black; }
#Form_make_action_tc_Cream, #Form_make_action_cc_Cream { background-color: #FFFDD0;	color: black; }
#Form_make_action_tc_Gold,  #Form_make_action_cc_Gold  { background-color: #D4AF37; color: white; }
#Form_make_action_tc_Black, #Form_make_action_cc_Black { background-color: #000000;	color: white; }

/** Hover (?) instructions **/
.hover {
	position: relative; 
	display: inline;
}

.hover span {
	display: none;
}

.hover:hover span, .hover:active span {
	 display: block;
   position: absolute; 
	 width: 250px;
   padding: 3px 2px; margin: 5px; z-index: 100;
   color: black; background: white;
   border: 1px solid black;
   font: 10px Verdana, sans-serif; text-align: left;
 }

/** Tabs **/
#Text {
	background-color: transparent;
	float: left; 
	padding: 0px 0px 5px 0px;
	width: 180px;
}

.tabContent {
	clear: both;
	background: #d9d9d9;
	padding: 0px 10px 0px;
}

#Text label.current {
	background: #BBBBBB;
}

#Text section {
	left: 0;
	width: 90%;
	background: #BBBBBB;
	display: none;
	padding: 10px 5%;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;	
}

#Text section.current {
	display: block;
}

#tabT_b {
	float: left;
}

#tabT_a {
	float: right;
}

.tabs .tabTitle {
	margin: 0 1px 0 0;
	background: #d9d9d9;
	padding: 10px 15px 5px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	cursor: hand;
	cursor: pointer;
}

.tabs .current .tabTitle { background: #BBBBBB; cursor: default; }

/** zazzle **/
#zazzle {
  background-color: #E7F5FF;
  border: 1px solid #3DADFF;
  border-radius: 15px 15px 15px 15px;
  clear: left;
  float: left;
  padding: 10px !important;
  margin-bottom: 50px;
}

.zazzlePreview {
  background-color: white;
  border-radius: 15px 15px 15px 15px;
  float: left;
  height: 205px;
  margin: 5px;
  overflow: hidden;
  padding: 5px 0;
  text-align: center;
  width: 160px;
}

.Gallery .noText .zazzlePreview {
	height: 155px;
}

.clickButtonNotice {
  border-radius: 10px;
  background-color: #FFF9D7;
  border: 1px solid #E2C822;
  text-align: center;
  padding: 1em 0px;
}

/** footer **/
.footer {
	background: #D4AF37 url(../images/header-shadow.png) repeat-x bottom; 
	clear: both;
	text-align: center;
	color: white;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 40px;
	margin-left: -30px;
	margin-right: -30px;
}

.footer a {
	color: white;
}

/** font Download **/
#fontDownloadPreview {
	margin: 2em 0 2em 2em;
}

.fontDownloads, .quickFontDownloads {
	margin-right: 2em;
	text-align: center;
}

.fontDownloads .unticked {
	opacity: .25;
}

.fontDownloads .h1, .quickFontDownloads .h1 {
	background-color: #CCCCCC;
	font-size: 0.8em;
}

.fontDownloads .h2, .quickFontDownloads h2 {
	border-right: 1px solid white;
}

.fontDownloads .h2, .fontDownloads .h3, .fontDownloads .h4, .quickFontDownloads .h2, .quickFontDownloads .h3, .quickFontDownloads .h4 {
	background-color: #3366FF;
	color: white;
}

.fontDownloads .h5, .quickFontDownloads .h5 {
	color: white;
	background-color: #1B037D;
}

.fontDownloads .smaller {
	color: white;
	font-size: 75%;
}

.fontDownloads th, .fontDownloads td, .quickFontDownloads th, .quickFontDownloads td {
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	padding: 0.4em;
}

.fontDownloads .costs, .quickFontDownloads .costs {
	font-size: 125%;
}

.fontDownloads .costs .h1 {
	font-size: 0.6em;
}

.quickFontDownloads td, .quickFontDownloads th  {
	padding: 0.5em;
}

.quickFontDownloads th:first-child {
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;

	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.quickFontDownloads td:last-child, .quickFontDownloads th:last-child  {
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;

	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.quickFontDownloads .h4 {

}

.fontDownloads th {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.fontDownloads .f td {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.fontDownloads .f td {
	padding: 20px 0px;
}

.fontDownloads .button, .quickFontDownloads .button {
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	color: white;
	border: white 2px solid;
	background-color: #ED9D2C;
	background-image: linear-gradient(center top , #FCBE47, #D76C03);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);	
	padding: 3px 10px;
}

.fontDownloads .button:hover {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35);
}

.fontDownloads .h1, .fontDownloads .h2, .fontDownloads .h3, .fontDownloads .h4 {
	width: 22%;
}

.fontDownloads .h5 {
	width: 12%;
}

#resaleFont, #generatorFont {
	background-color: #E5E5E5;
}

#resaleFont {
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}


/** Social Media **/
#scmob {
	margin: 0px;
	padding: 0px;
}

#scmob ul {
	width: 60px;
	margin: 0px;
	padding: 0px;
}
#scmob li {
	text-align: center;
	margin: 0px;
	padding: 0px;
	list-style-type:none; 	
}

#scmob .scmobIcon {
	float: right !important;
}

#scmobGooglePlusProfile a:hover {
	background-color: white;
  background-image: linear-gradient(center top , white, #F4F4F4);
}

#scmobGooglePlusProfile .ro {
	background: url("http://ssl.gstatic.com/s2/oz/images/sprites/plus-button-2a2fe15d95807d1a7dbfae0919cbad51.png") no-repeat scroll 0 -122px transparent;
  position: absolute;
	bottom: 0px;
	left: 0px;
	height: 14px;
	width: 14px;
	z-index: 99;
}

#scmobGooglePlusProfile a {
	color: #DA573B;
	width: 48px;
	background-color: #E4E4E4;
	background-image: linear-gradient(center top , #F4F4F4, #E4E4E4);
	border-color: #CACACA #BABABA #ACACAC;
	border-left: 1px solid #BABABA;
	border-right: 1px solid #BABABA;
	border-style: solid;
	border-width: 1px;
	text-shadow: 0 1px 3px rgba(255, 255, 255, 0.7);
	font-size: 11px;
	line-height: 17px;    
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-family: arial,sans-serif;
	font-weight: bold;
	outline: medium none;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
	padding-left: 9px;
}

#scmobTwitterFollow {
	height: 18px;
	width: 58px;

  background-color: #F8F8F8;
  background-image: linear-gradient(center top , #FFFFFF, #DEDEDE);
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  color: #333333;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font: 11px/18px 'Helvetica Neue',Arial,sans-serif;
}

#scmobTwitterFollow a {
  font-weight: bold;
	color: #333333;
  float: right;
  margin-right: 3px;
}

#scmobTwitterFollow:hover, #scmobTwitterFollow:focus, #scmobTwitterFollow:active  {
	background-color: #F8F8F8;
	background-image: linear-gradient(center top, #F8F8F8, #D9D9D9);
	border-color: #BBBBBB;
	box-shadow: none;
}

#scmobTwitterFollow i {
	background: url("data:image/png;base64,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") no-repeat scroll 0 0 transparent;
	height: 13px;
	left: 2px;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	width: 16px;
}

#scmobPinterestPinIt {
	margin-top: 10px !important;
}

#scmobPinterestFollow a {
	color: #CB2027;
	width: 41px;
	background-color: #E4E4E4;
	background-image: linear-gradient(center top , #FFFFFF, #E6E4E4);
	border: 1px solid #C9C5C5;
	text-shadow: 0 1px 3px rgba(255, 255, 255, 0.7);
	font-size: 11px;
	line-height: 20px;    
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-family: arial,sans-serif;
	font-weight: bold;
	outline: medium none;
	position: relative;
	text-decoration: none;
	text-align: center;
	font-style: italic;
	margin-left: 8px;;
}

#scmobFacebookLike a {
	border-radius: 3px 3px 3px 3px;
	background: #ECEEF5;
	border: solid 1px #CAD4E7;	
	color: #3B5998;
	cursor: pointer;
	display: block;
	float: left;  
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 1.28;
	text-align: left;
	text-decoration: none;
	white-space: nowrap;
	padding: 2px 3px;
	width: 43px;
}

#scmobFacebookLike a:hover {
	border-color: #9dacce;
}

#scmobFacebookLike .f {
	background: url("http://static.ak.fbcdn.net/rsrc.php/v2/y7/r/ql9vukDCc4R.png") no-repeat scroll -1px -48px transparent;
	float: left;
	height: 14px;
	width: 14px;
}

#scmobFacebookSend {
	margin: 3px 0px 3px -10px !important;
}

/** admin **/
.setcontentrating li {
	display: inline;
}

/** Generic Forms **/
#PostalAddress label, .Report fieldset label {
	padding: 0px !important;
	width: 200px;
}

.Report .composite {
	text-align: left;
}

.Report .textarea label, .Report .trade .text label {
	clear: left;
	width: 100%;
	font-weight: bold;	
}

.Report .trade .text input {
	clear: left;
}

.Report textarea {
	width: 75%;
}

.Report .whatlabel {
	margin-top: 1em;
	font-weight: bold;
}

#PostalAddress label, .Report .text label {
	margin-top: 0.5em;
	font-weight: bold;
}

.Report .text {
	margin-top: 0.5em;
}

.Report #Name {
	clear: both;
}

.SelectionGroup ul {
	display: block;
}

#PostalAddress textarea, .Report .text input {
	width: 50%;
}

#PostalAddress textarea {
	margin-top: 1em;
	clear: none;
}

#Form_Form_error, .errors, .message.required, .message.missing {
	width: 73%;
	display: block;
	padding: 2px 1%;
	background-color: #E3968A;
	border: 2px solid #E31F17;
}

.errors {
	padding: 1em 2em;
}

.errors a {
	color: black;
}

/****** FILE: themes/kcs/css/form.css *****/


